<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-4.2811" y="-2.457" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-5.4308" y="0.0031" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-3.8308" y="1.4972" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-4.9208" y="1.4969" rotation="0.0338" />
    <Platform type="Platform" material="" x="-5.2808" y="-1.847" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-5.8638" y="-0.707" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-4.3878" y="-2.927" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-3.5138" y="-0.962" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-4.3908" y="0.873" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="RectFat" material="stone" x="-1.3894" y="-3.285" rotation="0" />
    <Block type="SquareTiny" material="wood" x="4.0614" y="-3.39" rotation="0" />
    <Block type="RectMedium" material="wood" x="-8.0347" y="-3.39" rotation="0" />
  </GameObjects>
</Level>
